curl --request POST \ --url "https://api.roe-ai.com/v1/datasets/?organization_id=YOUR_ORG_ID" \ --header "Authorization: Bearer YOUR_API_KEY" \ --header "Content-Type: application/json" \ --data '{ "name": "My Dataset", "description": "Dataset description" }'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "creator": { "id": 123, "email": "jsmith@example.com", "display_name": "<string>", "first_name": "<string>", "last_name": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "organization": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
Create a new dataset.
Documentation IndexFetch the complete documentation index at: https://docs.roe-ai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.roe-ai.com/llms.txt
Use this file to discover all available pages before exploring further.
Name of the dataset.
1
ID of the organization to associate the dataset with.
Successfully created dataset.
1024
Show child attributes